---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.16
  arch: armhf
  version: 3.16.4
  flavor: alpine-rpi
  file: alpine-rpi-3.16.4-armhf.tar.gz
  iso: alpine-rpi-3.16.4-armhf.tar.gz
  date: 2023-02-10
  time: 16:47:18
  size: 93767356
  sha256: 32004ebb1cd4b8fc3b0947f909b6a9d4f05e7799ed930f81346fea605c8c8abb
  sha512: c17e7a6e3f5c31e27ed523d5a43acc80c88322dc524fe250d32ac44841cff5f860df099ef2e72f1809967f4e67fb1f5721d6af7a402d08b24e24ff756cbcba69
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: armhf
  version: 3.16.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.4-armhf.tar.gz
  iso: alpine-minirootfs-3.16.4-armhf.tar.gz
  date: 2023-02-10
  time: 16:47:21
  size: 2539691
  sha256: c2245223a1c69eaca088860636e02fd5aefefdbade9d3e49b1ab745323e66d00
  sha512: f18c931a13e19d5e3e3f56d4901875f7b4b2db402ced48930ff6ee1f11c82294c3315fe8c3d8fa13b2f8803d1e767a09c5bb89444a9c73a904805af014e91c58
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: armhf
  version: 3.16.4
  flavor: alpine-netboot
  file: alpine-netboot-3.16.4-armhf.tar.gz
  iso: alpine-netboot-3.16.4-armhf.tar.gz
  date: 2023-02-10
  time: 16:48:08
  size: 75669320
  sha256: b8c8d684fec35ea94f690eb154e958af7689c755841800aebb065ddeb07c58bf
  sha512: 22bd0d7679c5d8c2cd2c7beeb77e9798dfdd4ba93ff063818982eb3c176c665080f0ba5fd32c157eac88f1a30c01fa0af0d9366901201d0cc6ec371365a1eea1
